{
  "itemId" : "_yJln8AIvEe-QRuIyeGtg9w",
  "contextList" : [ {
    "contextName" : "Default",
    "repoId" : "_MDaFoAIwEe-QRuIyeGtg9w",
    "parameterList" : [ {
<<<<<<< HEAD
      "id" : "_BkkYIRg9Ee-HU7YMvMJaTw",
      "name" : "authorization"
    }, {
      "id" : "_MDvc0QIwEe-QRuIyeGtg9w",
      "name" : "password"
    }, {
      "id" : "_ir_98hg7Ee-HU7YMvMJaTw",
      "name" : "password_akeneo"
    }, {
      "id" : "_MDvc0gIwEe-QRuIyeGtg9w",
      "name" : "site_id"
    }, {
      "id" : "_ir_98Bg7Ee-HU7YMvMJaTw",
      "name" : "url_akeneo"
    }, {
=======
      "id" : "_MDvc0QIwEe-QRuIyeGtg9w",
      "name" : "password"
    }, {
      "id" : "_MDvc0gIwEe-QRuIyeGtg9w",
      "name" : "site_id"
    }, {
>>>>>>> Souhayl
      "id" : "_31ZewAIwEe-QRuIyeGtg9w",
      "name" : "url_onestock"
    }, {
      "id" : "_MDvc0wIwEe-QRuIyeGtg9w",
      "name" : "user_id"
<<<<<<< HEAD
    }, {
      "id" : "_ir_98Rg7Ee-HU7YMvMJaTw",
      "name" : "username"
=======
>>>>>>> Souhayl
    } ]
  } ]
}